  <?php 
  include_once "init.php";
  $id=$_GET['sid'];
  $query="delete from category_details1 where id='$id'";
  $del=mysqli_query($conn, $query);
  if($del)
  {
    echo"record has been deleted";  
	header("location:dchart.php");
  }
  else
  {
    die("Record is not deleted it is query error.".mysqli_error()); 
  }
  ?>